.mapa_area {
	width: 680px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	margin-bottom: 0px;
    margin-top: 15px;
}

.mapa {
	width: 680px;
	height: 400px;
    background-color: white;
	background-image: url('/images/mapa-cr.png');
	background-position: top left;
	background-repeat: no-repeat;
    
}


.mesto {
    position: absolute;
    background-color: transparent;
	background-image: url('/images/mesto_bullet.png');
	background-position: top center;
	background-repeat: no-repeat;
    font-size: 11px !important;
    line-height: 12px;
    color: #ca2222 !important;
    width:70px;
    padding: 20px 0 0 0;
    text-align:center;
    z-index:auto;
    font-weight: bold;
    text-transform: uppercase;
}


.mesto2 {
    position: absolute;
    background-color: transparent;
	background-image: url('/images/mesto_bullet.png');
	background-position: bottom center;
	background-repeat: no-repeat;
    font-size:11px !important;
    line-height: 12px;
    color: #ca2222 !important;
    width: 70px !important;    
    padding: 0px 0 15px 0;
    text-align:center;
    z-index:auto;
    font-weight: bold;
    text-transform: uppercase;
}

.mesto:hover, .mesto2:hover, .mesto3:hover {
	background-image: url('/images/mesto_bullet_off.png');
    color: black !important;
    text-decoration: underline;    
}

.mesto3 {
    position: absolute;
    background-color: transparent;
	background-image: url('/images/mesto_bullet.png');
	background-position: top center;
	background-repeat: no-repeat;
    font-size: 11px !important;
    line-height: 12px;
    color: #ca2222 !important;
    width:80px;
    padding: 0px 0 0 50px;
    text-align:right;
    z-index:auto;
    font-weight: bold;
    text-transform: uppercase;
}

.pardubice {
    left: 310px;
    top: 150px;
}

.kolin {
    left: 250px;
    top: 145px;
}

.praha {
    left: 190px;
    top: 139px;
}

.kladno {
    left: 160px;
    top: 130px;
}

.havlickuv-brod {
    left: 290px;
    top: 215px;
}

.jihlava {
    left: 290px;
    top: 260px;
}

.zdar {
    left: 290px;
    top: 250px;
}

.plzen {
    left: 90px;
    top: 175px;
}

.marianske-lazne {
    left: 40px;
    top: 145px;
}

.liberec {
    left: 255px;
    top: 50px;
}

.mlada-boleslav {
    left: 240px;
    top: 100px;
    line-height: 11px !important;
    padding-top: 18px !important;
}

.brno {
    left: 400px;
    top: 300px;
}

.znojmo {
    left: 352px;
    top: 340px;
}

.ceske-budejovice {
    left: 176px;
    top: 290px;
}

.hradec-kralove {
    left: 314px;
    top: 110px;
}

.trutnov {
    left: 324px;
    top: 70px;
}

.nachod {
    left: 370px;
    top: 110px;
}

.usti-nad-labem {
    left: 150px;
    top: 50px;
}

.karlovy-vary {
    left: 50px;
    top: 95px;
}

.cheb {
    left: 34px;
    top: 125px;
}

.prostejov {
    left: 436px;
    top: 270px;
}

.prerov {
    left: 475px;
    top: 264px;
}
.zlin {
    left: 485px;
    top: 300px;
}
.ostrava {
    left: 570px;
    top: 215px;
}
.opava {
    left: 530px;
    top: 200px;
}
.olomouc {
    left: 444px;
    top: 230px;
}
.chomutov {
    left: 90px;
    top: 80px;
}
.most {
    left: 108px;
    top: 55px;
}
.pisek {
    left: 160px;
    top: 250px;
}

.tabor {
    left: 194px;
    top: 243px;
}

.cesky-krumlov {
    left: 164px;
    top: 330px;
}

.hranice {
    left: 500px;
    top: 236px;
}

.slany {
    left: 160px;
    top: 105px;
}